<?php
$z[0]=Array("field","冯天兴藏石馆,冯天兴藏石馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","华夏冯天兴藏石馆位于华夏旅游区内，是目前国内最大的藏石展馆。馆内展藏奇石数千万，品种繁多，千姿百态。有灵壁石、吕梁石、黄河石、古化石、五彩石、古陶石、图案石等不同类别五十余种，并有根雕、根艺、根抱石、树根工艺品及部分古陶器、字画展出，其中甚",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","冯天兴藏石馆_浦东冯天兴藏石馆旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　华夏冯天兴藏石馆位于华夏旅游区内，是目前国内最大的藏石展馆。馆内展藏奇石数千万，品种繁多，千姿百态。有灵壁石、吕梁石、黄河石、古化石、五彩石、古陶石、图案石等不同类别五十余种，并有根雕、根艺、根抱石、树根工艺品及部分古陶器、字画展出，其中甚多希奇珍品，精美异常。		\n</p><p>　　		<br clear=all>",556,887);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S43294U0-21032.gif",889,974);
$z[7][4]['name']="litpic";

?>